
.jcarousel-skin-logos .jcarousel-container {
    background: #FFF;
}

.jcarousel-skin-logos .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-logos .jcarousel-container-horizontal {
    width: 532px;
	height: 98px;
    padding: 0 30px;
	 margin: 0 5px 0 0;
}

.jcarousel-skin-logos .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-logos .jcarousel-clip-horizontal {
    width: 532px;
    height: 98px;
}

#mycarousel {
	letter-spacing: -4px
}

.jcarousel-skin-logos .jcarousel-item {
     width: 119px;
	 height: 92px;
	 text-align: center;
	 display: inline-block;
	 *display: inline;
	 zoom:1;
	 float: none!important;
	 vertical-align: middle;
	 letter-spacing: normal;
	 padding: 0 0 0 5px;
	 
	border: 1px solid #d4d4d4;
	padding: 2px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	max-width: 215px;
	line-height: 92px;
}

.jcarousel-skin-logos .jcarousel-item a  {
	display: table-cell;
	vertical-align: middle;
	width: 119px;
    height: 92px;
}

.jcarousel-skin-logos .jcarousel-item img {
	vertical-align: middle;
}

.jcarousel-skin-logos .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-logos .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-logos .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-logos .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    left: -20px;
    width: 49px;
    height: 92px;
    cursor: pointer;
    background: url(../images/carusel_arrows1.png);
}

.jcarousel-skin-logos .jcarousel-next-horizontal:hover,
.jcarousel-skin-logos .jcarousel-next-horizontal:focus {
    background-position: left bottom;
}

.jcarousel-skin-logos .jcarousel-next-horizontal:active {
    background-position: left bottom;
}

.jcarousel-skin-logos .jcarousel-next-disabled-horizontal,
.jcarousel-skin-logos .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-logos .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-logos .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-logos .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    right: -20px;
    width: 49px;
    height: 92px;
    cursor: pointer;
    background: url(../images/carusel_arrows1.png) right 0;
}

.jcarousel-skin-logos .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-logos .jcarousel-prev-horizontal:focus {
    background-position: right bottom;
}

.jcarousel-skin-logos .jcarousel-prev-horizontal:active {
    background-position: right bottom;
}

.jcarousel-skin-logos .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-logos .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-logos .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-logos .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

